Bug 630432 - libass-0.9.11 is available
Summary: libass-0.9.11 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libass
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Martin Sourada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-05 14:41 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2010-09-30 10:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-13 10:56:04 UTC


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2010-09-05 14:41:56 UTC
Latest upstream release: 0.9.11
Current version in Fedora Rawhide: 0.9.9
URL: http://code.google.com/p/libass/

libass >= 0.9.10 is needed by current MPlayer. Otherwise I have to use the bundled copy. Please update.

Comment 1 Martin Sourada 2010-09-13 10:56:04 UTC
Build for rawhide done, expect it to be in with next compose. Other branches will follow.

http://koji.fedoraproject.org/koji/buildinfo?buildID=195055

Comment 2 Fedora Update System 2010-09-13 11:12:06 UTC
libass-0.9.11-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libass-0.9.11-1.fc14

Comment 3 Fedora Update System 2010-09-13 11:14:38 UTC
libass-0.9.11-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/libass-0.9.11-1.fc13

Comment 4 Fedora Update System 2010-09-13 11:15:51 UTC
libass-0.9.11-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/libass-0.9.11-1.fc12

Comment 5 Fedora Update System 2010-09-23 04:57:32 UTC
libass-0.9.11-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-09-30 06:20:19 UTC
libass-0.9.11-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-09-30 10:30:49 UTC
libass-0.9.11-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.